/*------------------------------------------------*/
/*-------------- html5 Reset ---------------------*/
/*------------------------------------------------*/

/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1.5;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	color: #75aac3;
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration: none;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*------------------------------------------------*/
/*------------------ Basic styles ----------------*/
/*------------------------------------------------*/

p, ul {
	font-family: "ff-meta-serif-web-pro",serif;
	font-size: 17px;
	line-height: 27px;
	text-rendering: optimizelegibility;
	margin-bottom: 15px;
}

.wrapper {
	width: 650px;
	margin: 0 auto;
}

nav {
	display: block;
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
	padding-top: 10px;
}

nav ul li {
	display: inline;
}

nav ul li a {
	font-family: "ff-meta-web-pro",sans-serif;
	font-size: 12px;
	padding-right: 25px;
	color: #666;
}

nav ul li a.current {
	color: #c5262c;
}


/*------------------------------------------------*/
/*------------------- Header ---------------------*/
/*------------------------------------------------*/

header {
	position: relative;
	background: url(../images/slide-bg.png) repeat-x;
}

#slide {
	width: 768px;
	height: 463px;
	margin: 0 auto;
	position: relative;
	background: url("../images/mannequin-slide.jpg") no-repeat center top ;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#slide h1 {
	position: absolute;
	top: 305px;
	width: 100%;
	font-size: 32px;
	font-family: "ff-meta-serif-web-pro",serif;
	font-weight: 400;
	text-align: center;
	text-rendering: optimizelegibility;
	color: #fff;
}

#logo {
	position: absolute;
	top: 0px;
	width: 100%;
	padding-top: 66px;
}

#logo .wrapper {
	width: 252px;
}

#logo img {
	height: 141px;
}

#contact-top p {
	background: #cdcdc2;
	font-family: "ff-meta-web-pro",sans-serif;
	color: #666;
	text-align: center;
	padding: 15px;
	margin: 0;
}


/*------------------------------------------------*/
/*----------------- Articles ---------------------*/
/*------------------------------------------------*/

h2 {
	font-family: "ff-meta-serif-web-pro",serif;
	font-size: 36px;
	font-weight: 400;
	color: #ccc;
	text-rendering: optimizelegibility;
	margin-bottom: 50px;
}

h2 .small {
	font-size: 45%;
	font-style: italic;
	color: #aaa;
}


/*----------------- Services ---------------------*/

#services {
	background: #c6c6c2;
	padding: 10px 0 80px;
}

#services h2 {
	color: #fff;
}

#services .bullets {
	list-style: square;
	margin-left: 17pt;
	margin-bottom: 14pt;
}

#services p a {
	 color: #fff;
}


/*---------------- Testamonial ----------------*/

#testamonial {
	background: #333333;
	padding: 50px 0;
}

#testamonial img {
	width: 100%;
}

#testamonial p.caption {
	text-align: center;
	color: #fff;
	font-style: italic;
	padding-top: 10px;
}


/*----------------- Experience -----------------*/

#experience {
	background: #f5f5f5;
	padding: 10px 0 80px;
}

#experience h2 {
	color: #666;
}

article h2 .small {
	font-size: 45%;
	font-style: italic;
	color: #ccc;
}

#experience .portrait {
	float: left;
	margin-right: 20px;
	width: 120px;
	border: 4px solid #fff;
	-moz-box-shadow:0px 0px 3px 2px #cccccc;
	-webkit-box-shadow:0px 0px 3px 2px #cccccc;
	box-shadow:0px 0px 3px 2px #cccccc;
}


/*----------------- Contact ---------------------*/

#hours {
	background: #c6c6c2;
	padding: 10px 0 80px;
}

#hours h2 {
	color: #fff;
}

#hours p a {
	color: #fff;
}

#contact {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	display: block;
	margin-bottom: 15px;
}

#contact p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	font-family: "ff-meta-web-pro",sans-serif;
}

#hours #map {
	margin-top: 30px;
}

#hours #map iframe {
	border: 4px solid #fff;
	-moz-box-shadow:0px 0px 3px 2px #aaaaaa;
	-webkit-box-shadow:0px 0px 3px 2px #aaaaaa;
	box-shadow:0px 0px 3px 2px #aaaaaa;
}

#hours #map small {
	font-family: "ff-meta-serif-web-pro",serif;
	font-size: 12px;
}


/*------------------------------------------------*/
/*------------------- Footer ---------------------*/
/*------------------------------------------------*/

footer {
	background: #333;
	height: 100px
}

p.copyright {
	font-style: italic;
	font-size: 11px;
	color: #aaa;
	text-align: center;
	padding-top: 20px;
}




/*------------------------------------------------*/
/*--------------- Responsive ---------------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

}
@media only screen and ( max-width: 767px ) {
	.wrapper {
		width: 300px;
	}
	header {
		background: url(../images/slide-767-bg.png) repeat-x;
	}
	#slide {
		width: 500px;
		margin: 0 auto;
	}
	#slide h1, #logo {
		width: 100% !important;
	}
	#slide, #slide img {
		height: 300px;
	}
	#slide h1 {
		font-size: 22px;
		top: 195px;
	}
	#logo {
		padding-top: 27px;
	}
	#logo img {
		height: 100px;
	}
	#logo .wrapper {
		width: 179px;
	}
	#contact-top p {
		font-size: 15px;
	}
}
@media only screen and ( max-width: 479px ) {
	.wrapper {
		width: 280px;
	}
	#slide {
		width: 320px;
		margin: 0 auto;
	}
	#slide h1, #logo {
		width: 100% !important;
	}
	#slide, #slide img {
		height: 300px;
	}
	#slide h1 {
		font-size: 18px;
		top: 200px;
	}
	#logo {
		padding-top: 27px;
	}
	#logo img {
		height: 100px;
	}
	#logo .wrapper {
		width: 179px;
	}
	#contact-top p {
		font-size: 14px;
	}
	h2 {
		font-size: 26px;
		margin-bottom: 25px;
	}
	p, ul.bullets {
		font-size: 14px;
	}
	#services, #experience, #hours {
		padding: 10px 0 40px;
	}
}